name = "Cannon Gun"

[[world]]
name = "Port Royal"

[[world]]
name = "Space Paranoids"

[[drops]]
name = "Blazing Stone"
kind = "material"
chance = 6

	[drops.material]
	category = "blazing"
	kind = "stone"

[[drops]]
name = "Bright Stone"
kind = "material"
chance = 3

	[drops.material]
	category = "bright"
	kind = "stone"
